사이트 복제기 ( Duplicator )의 취약점 인젝션 해킹 빈번

플러그인의 취약점을 파고드는 해킹시도는 여러분 있었습니다.  복제기의 복제시 들어나는 취약점 때문에 Wp-config.php에 악성코드를 심고 DB등 인젝션과 사이트를 망치는 코드를 심고 있습니다.

그로인해 DB연결오류가 나타나고 있습니다.

 

복구후 Duplicator를 업데이트 하거나 사용하지 않으면 삭제 하세요.